{
	"string" : 
	{
		"baboeventwhiterunorcvisitiors01" : "From what I heard, the guards don't let orcs in the city. Until I tell the guards not to keep them away from the city, the orcs won't get a single change to get in.",
		"baboeventwhiterunorcvisitiors02" : "Something is not right.. My whole body.. is alarming... Something is coming...",
		"baboeventwhiterunorcvisitiors03" : "They decided to kill everyone! The People in Whiterun get shocked by your decision. I need to stop them before it's too late!",
		"baboeventwhiterunorcvisitiors04" : "They decided to kill me.. I must kill them if i am to survive!",
		"baboeventwhiterunorcvisitiors05" : "I couldn't hep but submit myself to their dirty desire.. And they started to fill up my every hole with their stinky dicks!!",
		"baboeventwhiterunorcvisitiors06" : "I begged for mercy, but they didn't listen to me. My pussy doesn't stop twitching and they keep pounding my pussy. Please.. my pussy will break at this rate...",
		"baboeventwhiterunorcvisitiors07" : "Before It is too late, I have to look for someone to unequip these restrainsts!!",
		"baboeventwhiterunorcvisitiors08" : "They left me a warning... I won't let them play with my body!!",
		"baboeventwhiterunorcvisitiors09" : "I dealt with these orcs... It seems my appearance dragged them to even here.. I can hardly believe it.. They were savages... I don't want to think about if I...",
		"baboeventwhiterunorcvisitiors10" : "Full with Cum.. I can't stand anymore. Please someone help me!!",
		"baboeventwhiterunorcvisitiors11" : "By the eight... That was such a horror. Thank the god they didn't enslave me and take me to their base.",
		"baboeventwhiterunorcvisitiors12" : "They slowly approach me enjoying my panicked look on my face. Their massive figures tell me how rough and nasty upcoming sex will be.",
		"baboeventwhiterunorcvisitiors13" : "No, you've got to stop. My body can't hold it anymore. Please Somebody!",
		"baboeventwhiterunorcvisitiors14" : "There will be no one to come to help me since no one doesn't know what happened here. I can't help but get outside and ask for a help.",
		"baboeventwhiterunorcvisitiors15" : "Lydia is already here. Let's ask her to unshackle this thing.",
		"baboeventwhiterunorcvisitiors16" : "They shackled my wrists and ankles and gagged my mouth so that I can't make any noise. They put me into the sack to take me to their den.",
		"baboeventwhiterunvicecapatain01" : "I'd better talk to the captain to end this nightmare!",
		"baboeventwhiterunvicecapatain02" : "I have to win this duel! I can't afford failure.",
		"baboeventwhiterunvicecapatain03" : "I killed him... My rage towards him killed him... At least I am no longer his toy...",
		"baboeventwhiterunvicecapatain04" : "Can I take this as that I am saved..? Has he gone..? I should go to the jail and see what would happen to him.",
		"baboeventwhiterunvicecapatain05" : "I won! Now I defeated him! I hope everything will be back to the way it used to be.",
		"baboeventwhiterunvicecapatain06" : "He said my stolen belongings were retrieved and delivered to my chest in Breezehome. I thought I lost them all...",
		"baboeventwhiterunvicecapatain07" : "He's dead.. I finished it...",
		"baboeventnewgnisismasterscript01" : "They locked the door! I have no choice but to fight! If I am defeated, I will surely be raped by these arrogant reptiles!! I can't afford that!",
		"baboeventnewgnisismasterscript02" : "With full of hatred, he began to rape my body... Please, my pussy will be  destroyed.. I don't want to have a baby...",
		"baboeventnewgnisismasterscript03" : "He's trying to kill me.. I will chop his head off!!!",
		"baboeventnewgnisismasterscript04" : "No.. No...! My body is not a fucktoy!",
		"baboeventnewgnisismasterscript05" : "I bet every people in this building heard me fucked... this rumor will be spread..",
		"baboeventnewgnisismasterscript06" : "I thought I was free... but no..! I was too weak to resist...",
		"baboeventmarkarthguard01" : "To where is he dragging me? This is ridiculous!",
		"baboeventmarkarthguard02" : "He confiscated all of my stuff... Now.. I am completely naked.. I don't know what to do!!",
		"baboeventmarkarthguard03" : "It seems it's time to get my stuff back. Let's got to Guard Tower.",
		"baboeventmarkarthguard04" : "I retrieved my stuff... That was a horrible memory.. My naked body was revealed to every one in Markarth... They will surely talk about my investigation..",
		"babodiaquest01" : "I feel my pussy got numbed after violent gangbang.. Thinking I can't possiblity take it anymore, I tried to resist but my resistance was in vain. They keep sucking, groping my whole body. Now I become their plaything once again.",
		"babodiaquest02" : "I lost... I can't resist... No...",
		"babodiaquest03" : "I became his plaything now...",
		"babodiamonitor01" : "I can't do that while he's in combat!",
		"babodiamonitor02" : "He got me! What is he trying to do with me?",
		"babodiamonitor03" : "He got me! He began to choke me..!",
		"babodiamonitor04" : "What's going on..?",
		"baboloanshark01" : "You have failed to return back money owned to the Loansharks organization. A bounty has been set on your head. You are now hunted everywhere they have their nests...That is Riften and Solitude.",
		"baboloanshark02" : "I failed to repay the debt. I have no choice but to sell my body to get through this...",
		"baboloanshark03" : "You're now able to borrow money from Loanshark Organization.",
		"babobadend01" : "No.. Please don't do this. You played me enough!",
		"babobadend02" : "How long has it been... I can't take this humiliation any longer..",
		"babobadend03" : "I Feel sick.. Wait.. Someone is coming..",
		"babobadend04" : "Feel nauceous.. Wait.. No! They are men. Please don't see me.",
		"babobadend05" : "Am I still alive..? it hurts...",
		"babobadend06" : "Am I still alive..? it hurts... What..? Something huge is coming here.",
		"babobadend07" : "Who.. Who's there..?",
		"babobadend08" : "Are they guards..? At last... They will rescue me.",
		"babobadend09" : "In the middle of kidnap, luckily guards on patrol found me being dragged like a cattle. They slayed the slaver and brought me to their base for recovery. As soon as we arrived, the guards checked out my identity. I was so embarrassed that I kept my head down.",
		"babobadend10" : "The guards brought me to their base for recovery. I was so exhausted that I couldn't speak a word. As soon as we arrived, the guards checked out my identity. Now they know what I have been through...",
		"baboencounterevent01_01" : "He, groping my whole body, stripped me very easily and toyed with my pussy for a while. I can't help but endure his forcing, aggressive penetration.",
		"baboencounterevent01_02" : "He, once again, began to grope my whole body and play with my clit and nipples. I can feel his horrible breath as I shudder helplessly at the thought that I will never get away with his grip.",
		"baboencounterevent01_03" : "I put up a fight against him and won. He shouldn't have messed with me.",
		"baboencounterevent01_04" : "I managed to defeat him. I am sick and tired of this kind of scumbags. I feel.. overwhelmed sometimes.",
		"baboencounterevent01_05" : "I can't believe I.. beat him. I.. was so terrified.",
		"baboencounterevent01_06" : "The fight begins. Apparently he is trying to knock me out and take me to his hideout. I can't lose this fight.",
		"baboencounterevent02_01" : "Suddenly, One of the guys pulled me to his arm violently. They seem so disturbed that if I ruffle their few feathers they would kill me. As I am in their reach, I decided to see what's going on here.",
		"baboencounterevent02_02" : "The three violent nords ripped my clothes apart and begin to rape me",
		"baboencounterevent02_03" : "These guys dragged me to the Slave's Den and earn some money. I couldn't help it but being dragged like a cattle.",
		"baboencounterevent02_04" : "All of a sudden, one of the gang choked me badly while the others were stripping, taunting me.",
		"baboencounterevent02_05" : "The thugs pulled me up to harass my naked body even when I was still panting in panic....",
		"baboencounterevent03_01" : "The four violent orcs ripped my clothes apart and begin to rape me",
		"baboencounterevent03_02" : "They are angry so decided to rape me again",
		"baboencounterevent03_03" : "Their boss is down but the rest of them begins to get away with this",
		"baboencounterevent03_04" : "These ors dragged me to the Slave's Den to get some money. I couldn't help it.",
		"baboencounterevent04_01" : "One of the men approached and tries to search for something suspectible but.. what!?",
		"baboencounterevent04_02" : "The two muscular nords begin to rape me",
		"baboencounterevent04_03" : "Looks like I provoked them right.",
		"baboencounterevent05_01" : "This man started to attack me for no reason. I have to fight back! Who knows what would happen if I was taken down?",
		"baboencounterevent05_02" : "Wha.. What in oblivion is this mad man? What a freak.",
		"baboencounterevent05_03" : "As the sight fades away, I notice that he is taking me to somewhere...",
		"baboencounterevent06_01" : "I paid 2,000 gold to get the way out...",
		"baboencounterevent06_02" : "They won't come and dare fight against me.. for now. I fear other sellswords will come and hunt me soon. I feel like I gotta do something about the debt.",
		"baboencounterevent06_03" : "They just left me alone here... They will keep coming for me if I don't do something.",
		"baboencounterevent06_04" : "No... Do not leave me here like this... Please! I am going to get raped!",
		"baboencounterevent07_01" : "I was a fool to believe these bullies... three of these bandits approach me to.. take advantage of me.",
		"baboencounterevent07_02" : "They dragged me to their lair. No doubt they will humiliate, rape and torture me. By the divines, watch over me.",
		"baboencounterevent07_03" : "If I lose here, I will be taken to their camp and treated as their sex slave. I can't afford any mistake!",
		"baboencounterevent07_04" : "Some of these marauders seem quite satisfied with the boss's decision. I have to deal with these insubordinates.",
		"baboencounterevent07_05" : "I could've.. beaten them. But my strength seems not enough. I feel my consciousness is fading out as he approaches me.",
		"baboencounterevent07_06" : "It turns out my strength doesn't match theirs. I can't help but let them violate me.",
		"baboencounterevent07_07" : "I killed her... I killed her..",
		"baboencounterevent07_08" : "I did what I had to do. I had no choice but to end her life before something worse happenes to her.",
		"baboencounterevent08_01" : "That guy is trying to defeat and rape me. I don't think my skimpy armor can't take that kind of hit. It will definitely tear my armor apart! I need to stop him before that happens.",
		"baboencounterevent08_02" : "No... Do not leave me here like this... Please! I am going to get raped!",
		"baboencounterevent09_01" : "It almost took a week to be rescued after I was taken to their den. Actually it could be more than a weeks as I couldn't tell it was day or night. I have been raped untill my tummy reached the limit, full of cum. While I was being escorted to the nearest inn, I am told that another girl taken away with me didn't make it.",
		"baboencounterevent09_02" : "I had to put her out of her misery before those foul creatures do something to her. I made a call. I can't take it back.",
		"baboencounterevent09_03" : "I killed her because... I don't know.",
		"baboencounterevent09_04" : "I could have saved her... Now I become another sex slave for this foul falmer.",
		"baboencounterevent09_05" : "I.. I didn't make it. I was confident that I could beat them but not close a bit",
		"baboencounterevent09_06" : "She left the scene. She was acting like it was nothing but I am sure it gave her trauma.",
		"baboencounterevent10_01" : "Looks like I gotta kill them if I am to save her.",
		"baboencounterevent10_02" : "They left me chained after the rape.",
		"baboencounterevent11_01" : "They dragged me here, Blue Palace, fully naked... This wretched man is going to display me in front of every one... This is unbearably humiliating..!",
		"baboencounterevent11_02" : "They wouldn't let me go unless the yarl didn't save me. I realized I was too reckless and even foolish to think I could handle the situation. To him, I was just a disposable plaything.",
		"baboencounterevent12_01" : "They look powerful! If I don't keep it together, I will be murdered.. I must kill them all! Otherwise they will hunt me forever!",
		"baboencounterevent12_02" : "If I am to survive, I have to satisfy him with all I got!! Please my pussy be tight...",
		"baboencounterevent12_03" : "Somebody help me!! I don't want to be raped and pregnant!! Please! I am not a fuck meat!",
		"baboencounterevent12_04" : "They decided to take me to a slave market... No.. Please mercy.. I am no fuck toy! I am going to die eventually.. with broken pussy...",
		"baboencounterevent12_05" : "With full of cum and pain, I can hardly stand.. However if I give up, i will be ended up with a whore, fuck toy. That's.. No!! I will fight!!",
		"baboencounterevent12_06" : "A noble knight happened to spot the scene that I was being dragged as a sex slave. He rescued me and help me get this far... I can't believe I am still alive... Thank the God..",
		"baboencounterevent13_01" : "You bastards! Get off of me! Despite my yelling, they seized me and stripped me to disgrace my body.",
		"baboencounterevent13_02" : "I can't believe they left me to rot after they humiliated me. At least they spared my life..",
		"baboencounterevent13_03" : "I decided to pay the debt instead. I need to stop by the office to handle the debt on time.",
		"babochangelocationevent01_01" : "I gave up the fight. People will see me as pussy.(Reputation will decrease)",
		"babochangelocationevent01_02" : "No..! Don't! I'll do anything! Please don't rape me!",
		"babochangelocationevent01_03" : "People are watching me being raped... It's a nightmare.. Please.. Stop!",
		"babochangelocationevent01_04" : "It can't be real... He chained me up and humiliated me in front of people. They witnessed my whole naked body... What am I going to do now..? Should I beg him..? Why the guards didn't stop this insanity?",
		"babochangelocationevent01_05" : "I lost the duel and got raped as he had warned me... Moreover he played and humiliated me.. It was unbearable disgrace..",
		"babochangelocationevent01_06" : "I lost the duel and got raped as he had warned me... The guard helped me unchain the restraint... People will talk about my defeat...",
		"babochangelocationevent01_07" : "I lost the duel and got raped as he had warned me... He chained up to humiliate me further but thankfully, my friend helped me out of there.",
		"babochangelocationevent01_08" : "I defeated the challenger. Some people signed... I don't get their intention.. At any rate, once again I proved myself today.",
		"babochangelocationevent01_09" : "I ran away from the field during the fight. People will remember me as a coward.",
		"babochangelocationevent02_01" : "As soon as the creature noticed my submission, he stopped laying into me. Because it is manifest that what this creature desires is not harming its mate partner.",
		"babochangelocationevent02_02" : "As the creature is fully satisfied with his mate partner, it looks like he decided to not hunt me. I'd better get away from him before he changes the mind.",
		"babochangelocationevent02_03" : "Once the creature ejaculated inside me, he lost his interest in me. He will head to his den and get some rest. This is my only chance to get out of here.",
		"babochangelocationevent02_04" : "It was like the troll was using me as his cum dump and now he seems satiated for now. I can still feel thick cum of his inside my tummy. I have to run away from him now or never.",
		"babochangelocationevent02_05" : "I could feel the knot throbbing inside me while he dumps a load of cum into my womb. It seems he's really enjoying my body, which makes me realized this isn't finished yet...",
		"babochangelocationevent02_06" : "He seemed quite content with mate with me and even proud of himself to successfully pleased his partner given the look of my face not knowing that it's simply because my body is now adapted to the penis size of his kind through experience. Now he prepares for another round.",
		"babochangelocationevent02_07" : "The troll is happy that he finally found a perfectly fitting cock sheath. He's not gonna end until his balls are completely empty. He grabbed me twitching randomly in order to make sure she is impregnated. I can't stop him for I am unable to move.",
		"babochangelocationevent02_08" : "The troll is trying to knock me out and intercourse with me. Unless I do something right now, I am surely going to be raped.",
		"babochangelocationevent02_09" : "Once it ovipositioned inside me, it left me as though I was no longer worth its time.",
		"babochangelocationevent02_10" : "It seems It found me to be a perfect host body for incubation. It won't let me go until it shoves all its eggs into my womb.",
		"babochangelocationevent02_11" : "I don't know what is going on but one thing I am sure is the spriggan likes me and wants to assimilate with me in a intimate way regardless of my will.",
		"babochangelocationevent02_12" : "They played with me long enough until they got fed up wtih me. I thought these creatures wouldn't stop until.. It was dreadful...",
		"babochangelocationevent02_13" : "It's over. I kill the alpha of the pack. That should be a warning to the rest of them.",
		"babochangelocationevent02_14" : "I managed to kill them all. Obviously these creatures are after my body. What distasteful, hideous beings.",
		"babochangelocationevent02_15" : "I managed to kill them all. Obviously these creatures are after my body. Hmm... Probably I just let them do whatever with me... But not this time.",
		"babochangelocationevent03_01" : "I heard some unpleasant noise down there. From the cellar I guess?",
		"babochangelocationevent03_02" : "They are trying to overwhelm me. They barricaded the wall so that I can't help but fight them.",
		"babochangelocationevent03_03" : "Somehow They decided to let me just stay here... I need to get out of here..!",
		"babochangelocationevent03_04" : "They left me behind. I don't know why but... That was close one.",
		"babochangelocationevent03_05" : "It seems they are gone without harming people this time.",
		"babochangelocationevent03_06" : "They sold me as a slave.",
		"babochangelocationevent03_07" : "I was raped... and I thought my all belongings were taken but the innkeeper has it.",
		"babochangelocationevent04_00" : "Orcs are coming for me. I need to get ready.",
		"babochangelocationevent05_01" : "This guy tries to rape me!!",
		"babochangelocationevent06_01" : "I feel something ominous...",
		"babochangelocationevent06_02" : "Now he is satiated, he left you behind.. I woke up after several hours covered with filthy cum...",
		"babochangelocationevent06_03" : "I hear guards yelling somewhere. They must have spotted another criminal.",
		"babochangelocationevent06_04" : "He dealt with the rapist. I can't believe that he helped me out.",
		"babochangelocationevent07_01" : "I sense someone is glancing at me...",
		"babochangelocationevent07_02" : "What..? What is he doing? He's forcing me to make me drink!?",
		"babochangelocationevent07_03" : "That was my total mistake. If it hadn't been my friend, I would have been dragged somewhere and played as their lusts desired. I was just a naive young girl ready to put risk at believing strangers without second thought... I hope this will be my lesson.",
		"babochangelocationevent07_04" : "It looks like I was drunk and blacked out... I guess they departed before I wake up.",
		"babochangelocationevent07_05" : "DId they actually force me to drink something in the bottle? Whatever it might be, that was so close...",
		"babochangelocationevent07_06" : "Due to serious overdose, my body went complete malfunction and collapsed like a doll.",
		"babochangelocationevent07_07" : "The other guy is laying into me while I am talking with the guy. He snatched my head and seal my mouth with a bottle!",
		"babochangelocationevent08_01" : "He appears to be satisfied with the conversation with me.",
		"babochangelocationevent08_02" : "I gave him my autograph. He seems to be extremely delighted.",
		"babochangelocationevent08_03" : "I gave him my autograph. He seems to be extremely delighted. Although I feel something off with this guy.",
		"babochangelocationevent08_04" : "Soon after he tried to hug me, all of a sudden he turned and tried to get me!",
		"babochangelocationevent08_05" : "The guy who claims to be a fan got me. Being unconcious, I couldn't help but let him take me all the way to his den.",
		"babochangelocationevent08_06" : "You managed to get out of his grip. As soon as I got out, he began to run.",
		"babochangelocationevent08_07" : "I have taken him to the guards. As soon as I explain the details, the guards have taken him to jail.",
		"babochangelocationevent08_08" : "This man is really trying to kill me. I have to fight back.",
		"babochangelocationevent08_09" : "I invited him to my house. We are going to make love.",
		"babochangelocationevent08_10" : "He looks perplexed as if he is lost. I think he is contemplating something.",
		"babochangelocationevent08_11" : "While I hesitate, he dexterously stripped me. I.. let him sexually abuse me.",
		"babokidnapevent01_01" : "Despite addiction to the drug, I could hear what they were saying and appreciate my body. My consciousness constantly faded away while they stripped me and get ready to rape me. There is nothing I can do to prevent all this...",
		"babokidnapevent01_02" : "It is obvious the people outside the room are hearing that I am being gangbanged. But I barely catch the meaning of it as my consciouness was tripped out because of addtiction to abuse of skooma and ahprodisiac fluids.",
		"babokidnapevent01_03" : "I...don't remember anything... What is this stinky gooey all over my body? My.. my body is hot.",
		"babokidnapevent01_04" : "Ah.. My head. Looks like I was blacked out... Shit, they took some of my coins. Bastards.",
		"babokidnapevent01_05" : "Urrggh.. Looks like I was blacked out... Shit, what is this gross thing on my body? Is this semen? These degenerates were jerking off on my naked body...? What a day..",
		"babokidnapevent01_06" : "I think I heard something during the sleep. Maybe it was just a dream.",
		"babokidnapevent01_07" : "I feel so heavy. Oh, pain... Huh..? What happened to my tummy? And.. is this semen in my vagina? These cursed beasts must have fucked me.. Damn it...",
		"babokidnapevent01_08" : "I struggled to unshackle the restraint but only to find myself exhausted after an hour still tied up tight helplessly.",
		"babokidnapevent01_09" : "I successfully freed of myself... I need to get out of this place as quickly as possible before he catches me.",
		"babokidnapevent01_10" : "There is no doubt that this man will keep me here forever and... I must do something! To escape press the hotkey to choose an escape route.",
		"babokidnapevent01_11" : "That was so close... I thought he noticed it...",
		"babokidnapevent01_12" : "Bastard... I finally killed him.",
		"babokidnapevent01_13" : "He spotted me sneaking out of this place. I have to fight back to get out of here.",
		"babokidnapevent01_14" : "There is the only desperate, oblivious echo sound roaming in the house.",
		"babokidnapevent01_15" : "I was sure I was done for... But I am still alive. I don't know what happened to me. Perhaps someone rescued me while I fainted. Whoever that was, my reputation must have been crushed...",
		"babokidnapevent01_16" : "Nobody can hear me",
		"babokidnapevent01_17" : "While I sleep, someone snuck in with malicious intent. There is no way I can resist.",
		"babokidnapevent01_18" : "Luckily nobody heard me sturggling.",
		"baboslaveryevent01_01" : "I managed to unlock the cage door! I have to hurry before the slaver notices that I am escaping.",
		"baboslaveryevent01_02" : "Darn it, I made a creak sound too loud. The master will come to check it out soon.",
		"baboslaveryevent01_03" : "I called out my slave master.",
		"baboslaveryevent01_04" : "I called out my slave master but no response.",
		"baboslaveryevent01_05" : "You don't have enough Magicka.",
		"baboslaveryevent01_06" : "It's too late. The cracking noise will be so loud that the master will wake up.",
		"baboslaveryevent01_07" : "I can't move my arms. I need to find a way to get rid of this restraint first!",
		"baboslaveryevent01_08" : "I called out my slave master but no response. This gag makes it hard to make a sound.",
		"baboslaveryevent01_09" : "I eased myself and take some time to rest. Untill...",
		"baboslaveryevent01_10" : "It's too late to do anything. Everything I do would be thwarted.",
		"baboslaveryevent01_11" : "It's not time to sleep yet.",
		"baboslaveryevent01_12" : "I just took a break. I shouldn't tarry dally. It will make my master in a displeased mood.",
		"baboslaveryevent01_13" : "I allowed myself to take a break for a while.",
		"baboslaveryevent01_14" : "I can feel the lock is getting loose.",
		"baboslaveryevent01_15" : "I can't do it right now. I am too weakened. I must rest a bit.",
		"baboslaveryevent01_16" : "Not too fast. I must stay calm to keep it unnoticed.",
		"baboslaveryevent01_17" : "He really killed him and set me free. Incredible.",
		"stealingarmorscriptarmorstolen" : "He took my armor!!",
		"stealingarmorscriptpantiesstolen" : "He took my panties!!",
		"stealingarmorscriptclothesstolen" : "I am being stripped! I have to do something!",
		"baboeventhireling01" : "The mercenary is dead. As he has been blabbking about me, his death affected my reputation in a bad way. It seems the reputation plummeted to earth.",
		"baboeventmisc01" : "Now you can enthrall a man into your pocket... If you successfully hook him, you will take advantage of him. Please press Hotkey button in front of a target to start to allure. He will be your slave..(Available Target Types: Mercenaries, Merchants)",
		"babohiddenpocket_01" : "I can't do it around people seeing me.",
		"babohiddenpocket_02" : "This wouldn't fit! I can't put it inside me.",
		"babohiddenpocket_03" : "I am not able to pull things inside me anymore.",
		"baboanimalcareevent01_01" : "With my skill of restoration, I managed to lower his heart rate hoping his over-excitement will be subsided with it.",
		"baboanimalcareevent01_02" : "I concocted a potion with ingredients that I have in possession now and had him drink it hoping it will ease him for a while.",
		"baboanimalcareevent01_03" : "It seems there is nothing that I can do about it. But the sypmtom he is suffering is clear. I think I have to report back to the owner first.",
		"baboanimalcareevent01_04" : "I need to decide. To talk about this matter with the owner or to deal with it for myself in a.. primitive way.",
		"baboanimalcareevent01_05" : "He drove me a hard bargain that I could not easily reject. I had to take this chance. I don't know if I made a right call.",
		"baboanimalcareevent01_06" : "I left the place with his horse with me. He must think I am a thief. I am pretty sure he reported me to the guards and put a bounty on me. This horse is mine though.",
		"baboanimalcareevent01_07" : "The horse is dead. I had to kill this freak.",
		"baboanimalcareevent01_08" : "I left the trader who asked for help irresponsibly. No doubt my reputation will be damaged.",
		"baboanimalcareevent01_09" : "It looks like someone needs help. Let's go meet him when the time allows.",
		"baboanimalcaremarkarthevent01_01" : "I decided to help him. Apparently his pet wants to hump... What should I do with him?",
		"baboanimalcaremarkarthevent01_02" : "Now it's my turn to make a call. Kill him or...",
		"baboanimalcaremarkarthevent01_03" : "I killed it. It is certain the kid is going to be mad.",
		"baboanimalcaremarkarthevent01_04" : "I killed it. The kid permitted but the kid is not gonna be happy.",
		"baboplayermonologue01" : "Bastard...",
		"baboplayermonologue02" : "I am going to get out of this cesspool. I will.",
		"baboplayermonologue03" : "Curse you!",
		"baboplayermonologue04" : "...Darn it.",
		"baboplayermonologue05" : "I can't hold it any longer...",
		"baboplayermonologue06" : "Kill me.. Please make it stop..",
		"baboqtetextfire" : "Input Commands to release yourself!"
	}
}